std::hash< __gnu_cxx::__wvstring > Struct Template Reference

Inherits std::__hash_base< _Result, _Arg >.

## Public Types

typedef _Arg | argument_type
typedef _Result | result_type

## Public Member Functions

size_t | operator() (const __gnu_cxx::__wvstring &__s) const noexcept

## Detailed Description

### template<>
struct std::hash< __gnu_cxx::__wvstring >

std::hash specialization for __wvstring.

Definition at line 2922 of file vstring.h.

The documentation for this struct was generated from the following file:

- vstring.h